#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gtksourceview2
version: 0.13.1.3
id: gtksourceview2-0.13.1.3-b79686569ecc56572d87cfc6d2f307e2
key: gtkso_FFH4LJqHd87EoUaOyfvZbx
license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the GtkSourceView library.
description:
    GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
    GtkTextView. It improves GtkTextView by implementing syntax highlighting and
    other features typical of a source editor.
category: Graphics
author: Duncan Coutts, Peter Gavin, Axel Simon
exposed: True
exposed-modules:
    Graphics.UI.Gtk.SourceView Graphics.UI.Gtk.SourceView.Enums
    Graphics.UI.Gtk.SourceView.SourceBuffer
    Graphics.UI.Gtk.SourceView.SourceCompletion
    Graphics.UI.Gtk.SourceView.SourceCompletionContext
    Graphics.UI.Gtk.SourceView.SourceCompletionInfo
    Graphics.UI.Gtk.SourceView.SourceCompletionItem
    Graphics.UI.Gtk.SourceView.SourceCompletionProposal
    Graphics.UI.Gtk.SourceView.SourceCompletionProvider
    Graphics.UI.Gtk.SourceView.SourceGutter
    Graphics.UI.Gtk.SourceView.SourceIter
    Graphics.UI.Gtk.SourceView.SourceLanguage
    Graphics.UI.Gtk.SourceView.SourceLanguageManager
    Graphics.UI.Gtk.SourceView.SourceMark
    Graphics.UI.Gtk.SourceView.SourceStyle
    Graphics.UI.Gtk.SourceView.SourceStyleScheme
    Graphics.UI.Gtk.SourceView.SourceStyleSchemeManager
    Graphics.UI.Gtk.SourceView.SourceUndoManager
    Graphics.UI.Gtk.SourceView.SourceView
hidden-modules: Graphics.UI.Gtk.SourceView.SourceStyle.Internal
                Graphics.UI.Gtk.SourceView.Types Graphics.UI.Gtk.SourceView.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/gtksourceview2-0.13.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/gtksourceview2-0.13.1.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/gtksourceview2-0.13.1.3
hs-libraries: HSgtksourceview2-0.13.1.3-FFH4LJqHd87EoUaOyfvZbx
extra-libraries:
    gtksourceview-2.0 gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0 atk-1.0
    cairo pthread gdk_pixbuf-2.0 gio-2.0 pangoft2-1.0 pango-1.0
    gobject-2.0 glib-2.0 intl fontconfig freetype
include-dirs: /usr/local/include
              /usr/local/include/gtksourceview-2.0 /usr/local/include/gtk-2.0
              /usr/local/include/pango-1.0 /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libdrm /usr/local/include/libpng16
              /usr/local/include/harfbuzz /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/atk-1.0 /usr/local/include/libxml2
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    glib-0.13.1.1-32d667fb361e8ae438b664c76409c5c1
    gtk-0.13.9-84d8e9aa55e604f6c096d5b1f7aa1629
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/gtksourceview2-0.13.1.3/html/gtksourceview2.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/gtksourceview2-0.13.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
